﻿BODY {
	FONT-SIZE: 12px; COLOR: #636363; LINE-HEIGHT: 1.6; FONT-FAMILY: "Arial"
}
TD {
	FONT-SIZE: 13px; COLOR: #636363; LINE-HEIGHT: 1.6; FONT-FAMILY: "Arial"
}
FORM {
	FONT-SIZE: 13px; COLOR: #636363; LINE-HEIGHT: 1.6; FONT-FAMILY: "Arial"
}
INPUT {
	FONT-SIZE: 13px; COLOR: #636363; LINE-HEIGHT: 15px; FONT-FAMILY: "Arial"
}
OPTION {
	FONT-SIZE: 13px; COLOR: #636363; LINE-HEIGHT: 1.6; FONT-FAMILY: "Arial"
}
SELECT {
	FONT-SIZE: 13px; COLOR: #636363; LINE-HEIGHT: 1.6; FONT-FAMILY: "Arial"
}
TEXTAREA {
	FONT-SIZE: 13px; COLOR: #636363; LINE-HEIGHT: 1.6; FONT-FAMILY: "Arial"
}
OL {
	FONT-SIZE: 13px; COLOR: #636363; LINE-HEIGHT: 1.6; FONT-FAMILY: "Arial"
}
FONT {
	FONT-SIZE: 13px; LINE-HEIGHT: 1.6; FONT-FAMILY: "Arial"
}
A:link {
	COLOR: #636363; LINE-HEIGHT: 1.6; TEXT-DECORATION: none
}
A:visited {
	COLOR: #636363; LINE-HEIGHT: 1.6; TEXT-DECORATION: none
}
A:hover {
	COLOR: #636363; LINE-HEIGHT: 1.6; TEXT-DECORATION: underline
}
.menu {
	FONT-SIZE: 13px; COLOR: #666666
}
.menu A {
	PADDING-LEFT: 35px; PADDING-BOTTOM: 2px; PADDING-top: 4px; DISPLAY: block; BACKGROUND-IMAGE: url(images/hc_27.jpg); COLOR: #666666; BACKGROUND-REPEAT: no-repeat; TEXT-DECORATION: none
}
.menu A:visited {
	PADDING-LEFT: 35px; PADDING-BOTTOM: 2px; PADDING-top: 4px; DISPLAY: block; BACKGROUND-IMAGE: url(images/hc_27.jpg); COLOR: #666666; BACKGROUND-REPEAT: no-repeat; TEXT-DECORATION: none
}
.menu A:hover {
	PADDING-LEFT: 35px; PADDING-BOTTOM: 2px; PADDING-top: 4px; DISPLAY: block; BACKGROUND-IMAGE: url(images/hc_25.jpg); COLOR: #ffffff; BACKGROUND-REPEAT: no-repeat; TEXT-DECORATION: none
}
.title {
	font-weight:bold; FONT-SIZE: 15px; COLOR: #023589; LINE-HEIGHT: 1.6; FONT-FAMILY: "Arial"
}
.site {
	FONT-SIZE: 12px; COLOR: #99958c; LINE-HEIGHT: 1.6; FONT-FAMILY: "Arial"
}
.site A:link {
	FONT-SIZE: 12px; COLOR: #99958c; LINE-HEIGHT: 1.6; TEXT-DECORATION: none
}
.site A:visited {
	FONT-SIZE: 12px; COLOR: #99958c; LINE-HEIGHT: 1.6; TEXT-DECORATION: none
}
.site A:hover {
	FONT-SIZE: 12px; COLOR: #99540d; LINE-HEIGHT: 1.6; TEXT-DECORATION: none
}
.menu_bottom {
	FONT-SIZE: 12px; COLOR: #636363; LINE-HEIGHT: 1.6; FONT-FAMILY: "Arial"
}
.menu_bottom A:link {
	FONT-SIZE: 13px; COLOR: #636363; LINE-HEIGHT: 1.6; TEXT-DECORATION: none
}
.menu_bottom A:visited {
	FONT-SIZE: 13px; COLOR: #636363; LINE-HEIGHT: 1.6; TEXT-DECORATION: none
}
.menu_bottom A:hover {
	FONT-SIZE: 13px; COLOR: #636363; LINE-HEIGHT: 1.6; TEXT-DECORATION: underline
}
.bookmarker {
	font-weight:bold; FONT-SIZE: 13px; COLOR: #FF6633; LINE-HEIGHT: 1.6; FONT-FAMILY: "Arial"
}
.bookmarker A:link {
	font-weight:bold; FONT-SIZE: 13px; COLOR: #FF6633; LINE-HEIGHT: 1.6; TEXT-DECORATION: none
}
.bookmarker A:visited {
	font-weight:bold; FONT-SIZE: 13px; COLOR: #FF6633; LINE-HEIGHT: 1.6; TEXT-DECORATION: none
}
.bookmarker A:hover {
	font-weight:bold; FONT-SIZE: 13px; COLOR: #FF6633; LINE-HEIGHT: 1.6; TEXT-DECORATION: underline
}
.bookmarker01 {
	font-weight:bold; FONT-SIZE: 15px; COLOR: #FF6633; LINE-HEIGHT: 1.6; FONT-FAMILY: "Arial"
}
.design {
	FONT-SIZE: 11px; COLOR: #828282; LINE-HEIGHT: 1.4; FONT-FAMILY: "Arial"
}
.design A:link {
	FONT-SIZE: 11px; COLOR: #828282; LINE-HEIGHT: 1.4; TEXT-DECORATION: underline
}
.design A:visited {
	FONT-SIZE: 11px; COLOR: #828282; LINE-HEIGHT: 1.4; TEXT-DECORATION: underline
}
.design A:hover {
	FONT-SIZE: 11px; COLOR: #fe6500; LINE-HEIGHT: 1.4; TEXT-DECORATION: none
}
.page {
	FONT-SIZE: 12px; COLOR: #767676; LINE-HEIGHT: 1.6; FONT-FAMILY: "Arial"
}
.page A:link {
	FONT-SIZE: 12px; COLOR: #767676; LINE-HEIGHT: 1.6; TEXT-DECORATION: none
}
.page A:visited {
	FONT-SIZE: 12px; COLOR: #767676; LINE-HEIGHT: 1.6; TEXT-DECORATION: none
}
.page A:hover {
	FONT-SIZE: 12px; COLOR: #f97d10; LINE-HEIGHT: 1.6; TEXT-DECORATION: underline
}
.pro_desctipiton {
	list-style-image:  url(images/d.gif);
}

    #tabsJ {
      float:left;
      width:730px;
      font-size:12px;
      font-weight:bold;
	  line-height:normal;
      border-bottom:1px solid #a36a39;
      }
    #tabsJ ul {
        margin:0;
        padding:0px 10px 0 40px;
        list-style:none;
      }
    #tabsJ li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabsJ a {
      float:left;
      background:url("images/tableftJ.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 5px;
      text-decoration:none;
      }
    #tabsJ a span {
      float:left;
      display:block;
      background:url("images/tabrightJ.gif") no-repeat right top;
      padding:4px 13px 2px 9px;
      color:#824619;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabsJ a span {float:none;}
    /* End IE5-Mac hack */
    #tabsJ a:hover span {
      color:#FFF;
      }
    #tabsJ a:hover {
      background-position:0% -42px;
      }
    #tabsJ a:hover span {
      background-position:100% -42px;
      }
    #tabsJ #current a {
      background-position:0% -42px;
      }
    #tabsJ #current a span {
      background-position:100% -42px;
      color:#FFF;
      }

.faq {
    BORDER-RIGHT: #f5d8c8 3px solid; PADDING-RIGHT: 10px; BORDER-TOP: #f5d8c8 3px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 8px; BORDER-LEFT: #f5d8c8 3px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #f5d8c8 3px solid
}

BODY {
	SCROLLBAR-FACE-COLOR: #F6F5EF; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #A4A4A4; SCROLLBAR-3DLIGHT-COLOR: #A4A4A4; SCROLLBAR-ARROW-COLOR: #8E8E8E; SCROLLBAR-TRACK-COLOR: #E7E7E7; SCROLLBAR-DARKSHADOW-COLOR: #ffffff
}